*{ margin:0; padding:0; list-style:none;}
.rslides { position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li {  -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.slide_container { margin-bottom: 50px; position: relative; float: left; width: 100%; }
.slide { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.slide li { position: absolute; width: 100%; left: 0; top: 0; }
.slide img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.slide .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.slide_nav { position: absolute; top: 50%; left: 0; opacity: 0.5; z-index: 3; overflow: hidden; text-decoration:none; height: 80px; width: 38px; margin-top: -45px; }
.slide_nav:active { opacity: 1.0; }
.slide_nav:hover { opacity: 1.0; }
.slide_nav.next { left: auto; background-position: right top; right: 0; }
.slide_nav:before {
	content: '\f104';
	display: block;
	text-align: center;
	line-height: 100px;
	font: 100px/100px 'FontAwesome';
	color: #fff;
}
.slide_nav.next:before {content: '\f105';}
.webyj1
	{
		width: 100%;
		overflow-y: auto;
		_overflow: auto;
	}
	
.webyj1::-webkit-scrollbar
	{
		-webkit-appearance: none;
		width: 14px;
		height: 14px;
	}
	
.webyj1::-webkit-scrollbar-thumb
	{
		border-radius: 8px;
		border: 3px solid #fff;
		background-color: rgba(0, 0, 0, .3);
	}